Subject: FW: Pricing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Jul 2001 07:34:09 -0700 (PDT)

All,
 
As discussed with Jon McKay this AM, please book the following deal. Albert, there is a change in price on the EDC-ECC ticket. Please send us back the ticket numbers.
 
Thanks, Mark.
 
-----Original Message-----
From: Joslyn, Kate 
Sent: Monday, July 30, 2001 7:47 AM
To: Dickin, Mark
Subject: FW: Pricing

-----Original Message-----
From: Joslyn, Kate 
Sent: Friday, July 27, 2001 4:16 PM
To: Mckay, Jonathan
Cc: Bruce, Chad; Luc, Albert
Subject: RE: Pricing
Jon
Lindsay Park have closed.  Please book the deal.
Thanks
Kate

-----Original Message-----
From: Mckay, Jonathan 
Sent: Friday, July 27, 2001 7:18 AM
To: Joslyn, Kate
Subject: FW: Pricing
Kate,
 
Greg asked me to get a price for Lindsay Park first thing in the morning.  Given their load profile we would be offered at 4.39/gj for supply one year out of August.  Please let me know if you need any thing else.
 
Best Regards,
 
Jon
-----Original Message-----
From: Frers, Greg 
Sent: Thursday, July 26, 2001 4:16 PM
To: Mckay, Jonathan
Subject: RE: Pricing
Jon,
 
I'm not going to be in tomorrow and Kate Joslyn is going to close the Lindsay Park deal for me.  Could you Email pricing to her directly instead of to me.  Thanks Jon.
 
Hey, if you ever need some tickets to go to a game let me know.
 
Greg
-----Original Message-----
From: Mckay, Jonathan 
Sent: Thursday, July 26, 2001 2:45 PM
To: Frers, Greg
Subject: RE: Pricing
We would be offered at 4.43 right now, but like all things.... what goes up must come down.   We moved down .16 in the front part of the curve, but the back has not followed as quickly.  I would expect we will have a good hedging opportunity the next couple of days, and then rally after that.
 
Regards,
 
Jon
-----Original Message-----
From: Frers, Greg 
Sent: Thursday, July 26, 2001 1:33 PM
To: Mckay, Jonathan
Subject: Pricing
Jon,
 
Lindsay Park is being a pain in the butt - could you update me on price.  I know we are up today - when do you think prices may get back down to 4.25 range again?
 
Start Date - August 1 
 
Thanks 
 
Gregory Frers
Enron Direct
Sales Manager
Suite 950, Encor Place
645 - 7th. Avenue SW
Calgary, Alberta
T2P 4G8
Ph. : 403-663-2805
Fax : 403-663-2899
[email-masked] <mailto:[email-masked]>